Bug 914137 - libmatecomponent: FTBFS in rawhide
Summary: libmatecomponent: FTBFS in rawhide
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: libmatecomponent
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 09:39 UTC by Dennis Gilmore
Modified: 2013-03-26 09:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-26 09:52:42 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 09:39:13 UTC
Your package libmatecomponent failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4966536

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6536/4966536/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6536/4966536/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6536/4966536/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Dan Mashal 2013-02-25 04:26:32 UTC
To be retired.

Comment 2 Dan Mashal 2013-03-26 09:52:42 UTC
https://fedorahosted.org/rel-eng/ticket/5559


Note You need to log in before you can comment on or make changes to this bug.